<?php
define('HEADING_TITLE','Shipnames (Owner: %s)');
define('BUTTON_NEW_SHIP_NAME','Add new shipname');

define('TABLE_HEADING_ID','ID');
define('TABLE_HEADING_NAME','Name');
define('TABLE_HEADING_DEFAULT','Default');
define('TABLE_HEADING_BAPTISMAL_NAME','Taufname');
define('TABLE_HEADING_ADDED','Added');
